petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawFinalizePackage

This function destroys everything in the Petsc interface to the Draw package. It is called from PetscFinalize().

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawFinalizePackage(void)

Many br

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages